RubyGems Navigation menu

rspec-api-blueprint-formatter 0.2.2

Use your Rspec tests to build your API documentation

Versions:

  1. 0.2.2 - January 30, 2017 (8,5 ko)
  2. 0.2.1 - January 30, 2017 (8 ko)
  3. 0.2.0 - December 12, 2016 (8 ko)
  4. 0.1.3 - December 01, 2016 (6 ko)
  5. 0.1.2 - November 25, 2015 (6 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

  • rspec ~> 3.5
  • Dépendances de Development (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Nam Chu Hoai

    Total de contrôle SHA 256:

    401260f8c70c797e032fce9c67ab12758baf74eaf3b51b908de5e3ec500deb92

    Total de téléchargements 34 738

    Pour cette version 1 554

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: